Atualize para o novo script com Mautic versão 4.4.6

Olá @leoborlot

Para realizar uma migração do script antigo para o novo, você diz que a primeira coisa a fazer é atualizar o Mautic para a versão mais recente.

Minha dúvida é que agora essa versão é 4.4.6 e no novo script você colocou a versão 4.4.3. Poderíamos fazer o mesmo processo? Ou é melhor esperar você atualizar o script?

Obrigado.

Uma saudação,

Oscar

Pode sim. É bom só evitar uma versão anterior a aquela que está dentro da imagem pra evitar qualquer questão de incompatibilidade.

Essa seana eu termino uma atualização na imagem, ja vou rodar com essa nova e aqueles ajustes que você está esperando.

1 Like

Então, ainda estou esperando a nova versão.

Obrigado Léo